{
    "name": "yiisoft/yii2-app-advanced",
    "description": "Yii 2 Advanced Project Template",
    "keywords": ["yii2", "framework", "advanced", "project template"],
    "homepage": "http://www.yiiframework.com/",
    "type": "project",
    "license": "BSD-3-Clause",
    "support": {
        "issues": "https://github.com/yiisoft/yii2/issues?state=open",
        "forum": "http://www.yiiframework.com/forum/",
        "wiki": "http://www.yiiframework.com/wiki/",
        "irc": "irc://irc.freenode.net/yii",
        "source": "https://github.com/yiisoft/yii2"
    },
    "minimum-stability": "stable",
    "require": {
        "php": ">=7.2.0",
        "yiisoft/yii2": "~2.0.15",
        "yiisoft/yii2-bootstrap": "~2.0.0",
        "yiisoft/yii2-swiftmailer": "~2.0.0 || ~2.1.0",
        "yiisoft/yii2-httpclient": "^2.0",
        "sunmoon/yii2-phpspreadsheet": "^1.2.0",
        "anlity/yii2-swoole-async-timer": "^0.9.1",
        "yiisoft/yii2-mongodb": "^2.1",
        "godruoyi/php-snowflake": "^1.0",
        "yiisoft/yii2-redis": "^2.0",
        "ext-pdo": "*",
        "ext-json": "*",
        "monolog/monolog": "^2.4",
        "tecnickcom/tcpdf": "^6.4",
        "ext-curl": "*",
        "smladeoye/yii2-paystack": "^1.0"
    },
    "require-dev": {
        "yiisoft/yii2-debug": "~2.0.0",
        "yiisoft/yii2-gii": "~2.0.0",
        "yiisoft/yii2-faker": "~2.0.0",
        "codeception/base": "^2.2.3",
        "codeception/verify": "~0.3.1"
    },
    "config": {
        "process-timeout": 1800,
        "fxp-asset": {
            "enabled": false
        },
        "allow-plugins": {
            "yiisoft/yii2-composer": true
        }
    },
    "autoload": {
        "files": [
            "common/helpers/LoggerTool.php"
        ]
    },
    "repositories": {
        "packagist": {
            "type": "composer",
            "url": "https://mirrors.aliyun.com/composer/"
        }
    }
}
